@import url("reset.css");
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c&family=Noto+Sans:wght@100..900&display=swap');

/*--京base.css--*/
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
    display: none;
}
input[type="submit"]:focus,
input[type="button"]:focus {
    outline-offset: -2px;
}

html {
    font-size: 16px;
}

body {
    width: 100%;
    height: 100%;
    color: #222;
    font-family: "M PLUS Rounded 1c", sans-serif;
    background-color: #fff;
    line-height: 1.0;
}

button,
input[type="search"],
input[type="text"],
select,
input[type="email"],
input[type="submit"]{
    font-family: 'Noto Sans JP', sans-serif;
}

img{
    vertical-align:bottom;
}

#container{
    width: 100%;
    position: relative;
    overflow: hidden;
}

/*----------header----------*/
header{}

    header > .box_inner{
        box-sizing: border-box;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 7.25rem;
        margin: 0 auto;
        padding: 0;
        transition: .3s all ease;
        position: relative;
    }

        header > .box_inner > .logo_site_title{
            margin-right: auto;
            margin-left: 2.5rem;
        }

        header > .box_inner > .site_logo{
            width: 14.75rem;
        }

        header > .box_inner > .site_logo img{
            max-width: 100%;
            height: auto;
        }

        header > .box_inner > .site_instagram{
            width: 3.5rem;
            position: absolute;
            top: 2rem;
            right: 2rem;
        }

        header > .box_inner > .site_instagram a{
            display: block;
            transition: .3s all ease;
        }

        header > .box_inner > .site_instagram a:hover{
            filter: brightness(1.05);
            transform: scale(1.1);
        }

        header > .box_inner > .site_instagram img{
            max-width: 100%;
            height: auto;
        }



/*----------contents----------*/
.contents{
    position:relative;
    top:0;
    left:0;
    z-index:0;
    /*padding-bottom: 4rem;*/
}

/*ページトップ*/
.pagetop{
    width:5rem;
    height:5rem;
    position:fixed;
    bottom:90px;
    right:60px;
    z-index:10;
    transform:translateY(100px);
    transition:.3s all ease;
    opacity:0;
}

.pagetop.show{
    transform:translateY(0);
    opacity:1;
}

    .pagetop a{
        display: flex;
        transition:.5s all ease;
        width:100%;
        height:100%;
        /*background: url(../shared/pagetop.png) no-repeat;*/
        background-size: contain;
    }
    
    .pagetop a:hover{
        filter: brightness(1.1);
    }

    /*
    .pagetop a:before{
        font-family: FontAwesome;
        content:"\f106";
        color: #fff;
        font-size: 2.4rem;
    }
    */


/*ヘッダ固定によるアンカーずれ対応*/
*[id^="anc_"]{
    padding-top: 150px;
    margin-top:-150px;
}


/*改行のPC,SPでの表示切替*/
br.pc,
img.pc,
span.pc{
    display:inline;
}

br.sp,
img.sp,
span.sp{
    display:none;
}

.ta_center{
    text-align:center;
}

.ta_left{
    text-align:left;
}

.ta_right{
    text-align:right;
}

/*WP汎用*/
.aligncenter {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.alignright {
  float: right;
  margin-bottom: 20px;
  margin-left: 20px;
}
.alignleft {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
.wp-caption,
[class*='wp-image'] {
  display: block;
  max-width: 100% !important;
  /*margin-top: 1.5em;*/
  text-align: center;
}
.wp-caption-text {
  margin-top: 0;
}

/*1200px以下*/
@media screen and (min-width:1px) and (max-width:1200px){
}

/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px){
    html {
        font-size: 1.8vw;
    }

    header > .box_inner{
        height: 5.075rem;
    }

    header > .box_inner > .site_logo {
        width: 10.325em;
    }

    header > .box_inner > .site_instagram {
        width: 2.45rem;
        position: absolute;
        top: 1.4rem;
        right: 1.4rem;
    }
}

/* ##########印刷用########## */
@media print{
    header{
        position:relative;
    }
    
    .pagetop{
        display: none;
    }
    
}